
        html {
            font-family: Verdana;
        }

        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }

        table.metrics td.number {
            text-align: right;
        }

        table.metrics th.number {
            text-align: right;
        }

        img {
            float: right;
            width: 50%;
            height: auto;
        }

        h1 {
            font: 4vw;
        }

 /* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #333;
  font-family: Verdana;
}

/* Links inside the navbar */
    .navbar a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 16px;
        font-size: 3vw;
        width: 20%;
    }

/* Change the color of links on hover */
.navbar a:hover {
    background-color: #ddd;
    color: black;
}

/* Logo floats left */
.navbar img {
    float: left;
    width: 5vw;
    height: auto;
}


/* The dropdown container */
.dropdown {
    float: left;
    overflow: hidden;
    display: inline-block;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 20px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a gray background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #F0F0F0;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  text-anchor: middle;
  width: auto;
  font: 4vw;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd; 
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
